Tea.context(function () {
	this.success = NotifyReloadSuccess("保存成功")
	this.submit = function (websocketConfig) {
		console.log("this.submit -> websocketConfig", websocketConfig)
		Tea.runActionOn(document.getElementById("websocketForm"));
	}
})